Subject: Translations
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 16 Dec 2008 21:20:37 -0500

Hi Mike,

Thank you for your good wishes. I got the check $270 for the translation I sent on Dec the 9th, but I haven't got the one I sent?on Dec the 1st. If you review you emails, you will find that when I sent the Dec 9th?job, I requested to add those hours to the one I sent on the 1st. I thought they were going to put all the hours together, I used 7 hours for the translation on Dec, 1st.? Let me know if maybe they are going to send it on a separate check or?if you want me to add those 7 hours to the ones for Virginia and Washington.

I will be sending Virginia and Washington tomorrow.

Thank you,
Doris